<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.BwxbyjdatailMapper">

    <resultMap id="bwxbyjdatailMap" type="com.tofly.watermeter.entity.Bwxbyjdatail">
        <id property="id" column="ID"/>
        <result property="bwLsbh" column="BW_LSBH"/>
        <result property="bwYjyy" column="BW_YJYY"/>
        <result property="bwJsbm	" column="BW_JSBM	"/>
        <result property="bwJsry	" column="BW_JSRY	"/>
        <result property="bwYjrq	" column="BW_YJRQ	"/>
        <result property="bwSbcj	" column="BW_SBCJ	"/>
        <result property="bwSblx	" column="BW_SBLX	"/>
        <result property="bwSbkj	" column="BW_SBKJ	"/>
        <result property="bwYjsl" column="BW_YJSL"/>
        <result property="bwBhqz" column="BW_BHQZ"/>
        <result property="bwSbqh	" column="BW_SBQH	"/>
        <result property="bwSbzh	" column="BW_SBZH	"/>
        <result property="bwSbzd" column="BW_ SBZD"/>
        <result property="createUser	" column="CREATE_USER	"/>
        <result property="createDate" column="CREATE_DATE"/>
        <result property="bwSfrk" column="BW_SFRK"/>
        <result property="bwBz" column="BW_BZ"/>
    </resultMap>


</mapper>
